#!/bin/bash
#
cd ~/NMME_HOME/python_dev/vkumar
#
for model in CFSv2 CanESM5 GEM5.2_NEMO NASA_GEOS5v2 NCAR_CCSM4 NCAR_ESM1; do  # 7 models
	for region in global africa  camcarib casia easia maritime myanmar samerica sasia ukraine usrcc ; do  # 12 regions ..2 global
        python template_precip_monthly_${region}.py
	done	
done

